Version: net-ftp/gftp 2.0.19-r3:0

Depends On: dev-libs/glib:2 sys-devel/gettext sys-libs/ncurses:0= sys-libs/readline:0 gtk? ( x11-libs/gtk+:2 ) ssl? ( !libressl? ( dev-libs/openssl:0= ) libressl? ( dev-libs/libressl:0= ) ) virtual/pkgconfig >=app-portage/elt-patches-20170422 app-arch/xz-utils >=sys-apps/sed-4 dev-util/desktop-file-utils x11-misc/shared-mime-info

USE Flags:gtk libressl ssl

2.0.19-r3
"~alpha amd64 ppc ppc64 sparc x86 ~x86-fbsd"
comments powered by Disqus